
#######
pcons.1
#######

.. highlight:: perl


********
SYNOPSIS
********


\ **pcons**\  \ *noderange*\  \ *command*\ 

\ **pcons**\ 
[\ **-h | -**\ **-help**\ ]

\ **pcons**\ 
[\ **-v | -**\ **-version**\ ]


***********
DESCRIPTION
***********


Runs the a command to the noderange using the console.


********
EXAMPLES
********



.. code-block:: perl

   pcons 1,3 stat
   pcons all,-129-256 stat



********
SEE ALSO
********


psh(1)|psh.1

